<?xml version="1.0"?>
<AllImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>058</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>928</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>057</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>912</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>056</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>896</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>019</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>304</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>055</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>880</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>013</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>208</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>014</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>224</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>011</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>176</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>012</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>192</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>017</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>272</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>018</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>288</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>015</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>240</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>016</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>256</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>010</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>160</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>050</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>800</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>053</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>848</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>054</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>864</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>051</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>816</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>052</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>832</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>022</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>352</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>023</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>368</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>024</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>384</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>025</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>400</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>026</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>416</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>027</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>432</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>028</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>448</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>029</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>464</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>021</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>336</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>020</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>320</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>039</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>624</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>038</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>608</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>037</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>592</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>036</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>576</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>035</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>560</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>034</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>544</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>033</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>528</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>031</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>496</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>032</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>512</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>030</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>480</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>049</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>784</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>048</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>768</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>08</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>128</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>045</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>720</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>09</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>144</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>044</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>704</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>047</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>752</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>046</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>736</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>04</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>64</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>05</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>80</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>06</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>96</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>07</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>112</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>00</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>0</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>01</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>16</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>02</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>32</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>03</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>48</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>040</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>640</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>041</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>656</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>042</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>672</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Letters</Class>
		<Name>043</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Fonts\digifont_16x16.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>688</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>16</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>16</HEIGHT>
		</HEIGHTs>
		<DELAY>80</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>16</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>16</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
</AllImageSequenceData>
